<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryPages.class.php');

Template::set('template',
[
	'file' => 'worldmap.tpl.php',
]);

$r = GalleryPages::worldmap();
if ($r < 0)
{
	Gallery::error();
	return;
}
?>